Information

Description
The ActiveCampaign API .NET wrapper.
Version
3.0.6430.29408
Project Url
http://hyperionsdk.codeplex.com/
View on NuGet: http://www.nuget.org/packages/EyeSoft.ActiveCampaign

Dependencies

Here are the packages that version 3.0.6430.29408 of EyeSoft.ActiveCampaign depends on.

EyeSoft.Core : (3.0.6201.15091)

Authors

 

Installing with NuGet

PM> Install-Package EyeSoft.ActiveCampaign -Version 3.0.6430.29408

Packages that Depend on EyeSoft.ActiveCampaign

No packages were found that depend on version 3.0.6430.29408.